<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ This file is part of yosql. It is subject to the license terms in the LICENSE file found in the top-level
  ~ directory of this distribution and at https://creativecommons.org/publicdomain/zero/1.0/. No part of yosql,
  ~ including this file, may be copied, modified, propagated, or distributed except according to the terms contained
  ~ in the LICENSE file.
  -->
<ruleset xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         comparisonMethod="maven" xmlns="http://mojo.codehaus.org/versions-maven-plugin/rule/2.0.0"
         xsi:schemaLocation="http://mojo.codehaus.org/versions-maven-plugin/rule/2.0.0 http://mojo.codehaus.org/versions-maven-plugin/xsd/rule-2.0.0.xsd">
    <ignoreVersions>
        <ignoreVersion type="regex">(?i).*alpha.*</ignoreVersion>
        <ignoreVersion type="regex">(?i).*beta.*</ignoreVersion>
        <ignoreVersion type="regex">(?i).*-b.*</ignoreVersion>
        <ignoreVersion type="regex">(?i).*-rc.*</ignoreVersion>
    </ignoreVersions>
</ruleset>
